﻿@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #1362AE;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}

#wrapper {
    max-width: 465px;
    margin: 1rem auto;
    border: 1px solid #1362AE;
    background: #fff;
    position: relative;
}

article {
    padding: 0 2rem 54px;
    position: relative;
}

.footer-content {
    position: absolute;
    left: 1.875rem;
    bottom: 16px;
}

footer p {
    margin: 22px 0 -5px;
    line-height: 17px;
    font-size: 15px;
}

footer p span {
    color: #000;
}

.footer-logo {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 25px;
    position: absolute;
    right: 11px;
    bottom: 26px;
}

p {
    margin: 0 0 0.625rem;
}

:is(strong, h1, h3) {
    font-weight: 700;
}

h1 {
    margin: 1rem 0 23px;
    font-size: 18px;
    line-height: 1.2;
    padding-left: 20px;
}

h1 span {
    font-size: 13px;
    position: relative;
    top: -5px;
}

h1:before {
    text-indent: -20px;
    content: "\2022";
    color: #1362AE;
    float: left;
    font-size: 21px;
    font-family: Arial, sans-serif;
}

h2 {
    margin: 0.625rem 0;
    font-weight: 400;
    font-size: 39px;
    line-height: 1.1;
}

h3 {
    font-size: 20px;
    line-height: 1.2;
    background: #3371B7;
    color: #fff;
    border-radius: 10px;
    text-align: center;
    padding: 0.5rem;
    transform: rotate(-7deg);
    width: 205px;
    position: absolute;
    bottom: 12px;
    right: 40px;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #1061af;
    text-decoration: none;
    white-space: nowrap;
}

@media all and (max-width:464px) {
    #wrapper {
        margin: 0;
        border: none;
        background: #fff;
    }

    header {
        padding: 0 1rem 0 0;
        justify-content: center;
    }

    p {
        hyphens: auto;
        text-wrap: pretty;
    }

    article {
        padding: 0 1rem 38px;
    }

    h2 {
        margin: 1rem 0;
        font-size: 34px;
    }

    h3 {
        position: static;
        margin: 0 auto;
    }

    footer > img {
        width: 304px;
    }

    .footer-content {
        left: 1rem;
    }

    .footer-logo {
        right: 1rem;
        bottom: 1rem;
    }

    footer p {
        margin-top: 4px;
    }

}

@media all and (max-width:423px) {
    br:not(footer br) {
        display: none;
    }

    footer p {
        margin: 1rem 0 0;
        text-align: center;
    }

    :is(.footer-logo, .footer-content) {
        position: static;
        align-items: center;
    }

    .footer-logo {
        justify-content: center;
        margin: 1rem;
        flex-direction: initial;
    }

    .footer-content {
        padding: 1rem;
        display: flex;
        flex-direction: column;
    }

    footer > img {
        width: 100%;
    }

}